<?php 
/*
	$heading = For Heading
	$subheading =  For Subheading
  $content = For Content
*/


  echo '<div class="title wow fadeInUp" style="visibility: visible; animation-name: fadeInUp;">';
        if ( ! empty( $heading )){
          if($style=='style1'){
          echo '<h2 class="textleft">'.$heading.'</h2>';
        }
          else if($style=='style2'){
          echo '<h2 class="textcenter">'.$heading.'</h2>';
        }
          else if($style=='style3'){
          echo '<h2 class="textright">'.$heading.'</h2>';
        }}
    if ( ! empty( $subheading )){
          if($style=='style1'){
            echo '<h1 class="textleft">'.$subheading.'</h1>';
          }
          else if($style=='style2'){
          echo '<h1 class="textcenter">'.$subheading.'</h1>';
          }
          else if($style=='style3'){
          echo '<h1 class="textright">'.$subheading.'</h1>';
        }}
      if ( ! empty( $content )){
        if($style=='style1'){
          echo '<p class="textleft">'.$content.'</p>';
        }
        else if($style=='style2'){
        echo '<p class="textcenter">'.$content.'</p>';
        }
        else if($style=='style3'){
        echo '<p class="textright">'.$content.'</p>';
      }}
    echo '</div>';  
?>

